@CHARSET "UTF-8";

ul.socialmedialinks {
	margin: 0px;
	padding: 0px;
}

ul.socialmedialinks li.socialmedialink {
	padding: 0px;
	margin: 0px 3px;
	list-style: none;
	float: left;
	line-height: 21px;
}

ul.socialmedialinks li.socialmedialink a img {
	border: 0px;
	display:block;
}

.socialmedialinks-clear {
	clear: both;
}

#breadcrumb *, #breadcrumb {
12px;
    
letter-spacing: 0px; 
/*text-transform: uppercase;*/
font-size: 12px;
font-weight: normal !important;
}
                       